ErrorDialog(3)

NAME
Tk::ErrorDialog - Method invoked to process background errors

SYNOPSIS
Customization:

    require Tk::ErrorDialog;

DESCRIPTION
"Tk::ErrorDialog" is a possibility to handle background errors. For a full descriptionm, see Tk::Error.

SEE ALSO
Tk::Error Tk::bind Tk::after Tk::fileevent

KEYWORDS
background error, reporting, error dialog